.clear{clear:both}
.list_art .ullist li {
  height: 2.5rem;
  overflow: hidden;
}
.content-container {
     padding-top: 0rem! important;
}
.chrcontent .proimg{width: 48%;    padding: 0 2% 0 0;}
.chrcontent .proimg .pimgtxt{width: 96%;}
.catelist .list dl dt {width: 6.125rem;}
.catelist .list dl dt a {
    font-size: 0.6rem;
}
.itttxt h2 {
    font-size: 3.2em;
}
.fa-city:before {
    content: "\f097";
}
.fa-mianji:before {
    content: "\f090";
}
